CVE-2011-3928

high
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Use-after-free vulnerability in Google Chrome before 16.0.912.77 allows remote attackers to cause a denial of service or possibly have unspecified other impact via vectors related to DOM handling.

References

http://code.google.com/p/chromium/issues/detail?id=108461

http://googlechromereleases.blogspot.com/2012/01/stable-channel-update_23.html

http://lists.apple.com/archives/security-announce/2012/Mar/msg00001.html

http://lists.apple.com/archives/security-announce/2012/Mar/msg00003.html

http://secunia.com/advisories/47694

http://secunia.com/advisories/48288

http://secunia.com/advisories/48377

http://www.securitytracker.com/id?1026569

http://www.securitytracker.com/id?1026774

https://exchange.xforce.ibmcloud.com/vulnerabilities/73809

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14441

Details

Source: MITRE

Published: 2012-01-24

Updated: 2020-05-07

Type: CWE-416

Risk Information

CVSS v2

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH

Tenable Plugins

View all (12 total)

IDNameProductFamilySeverity
74543openSUSE Security Update : chromium / v8 (openSUSE-2012-107)NessusSuSE Local Security Checks
high
60028Apple iOS < 5.1 Multiple VulnerabilitiesNessusMobile Devices
high
800987Safari < 5.1.4 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
6346Safari < 5.1.4 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
58323Safari < 5.1.4 Multiple VulnerabilitiesNessusWindows
high
58322Mac OS X : Apple Safari < 5.1.4 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
high
6344Apple iOS < 5.1 Multiple VulnerabilitiesNessus Network MonitorMobile Devices
high
57723GLSA-201201-17 : Chromium: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
800931Google Chrome < 16.0.912.77 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
6294Google Chrome < 16.0.912.77 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
57675FreeBSD : chromium -- multiple vulnerabilities (33d73d59-4677-11e1-88cd-00262d5ed8ee)NessusFreeBSD Local Security Checks
high
57666Google Chrome < 16.0.912.77 Multiple VulnerabilitiesNessusWindows
high